<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.tooling.model.gradle (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/tooling/model/gradle/package-summary.html" target="classFrame">org.gradle.tooling.model.gradle</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="BasicGradleProject.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>BasicGradleProject</i></a></li>
<li><a href="BuildInvocations.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>BuildInvocations</i></a></li>
<li><a href="GradleBuild.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>GradleBuild</i></a></li>
<li><a href="GradlePublication.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>GradlePublication</i></a></li>
<li><a href="GradleScript.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>GradleScript</i></a></li>
<li><a href="ProjectPublications.html" title="interface in org.gradle.tooling.model.gradle" target="classFrame"><i>ProjectPublications</i></a></li>
</ul>
</div>
</body>
</html>
